$kind: http-request
url: "{{Local_URL}}assets/assetassignment/c8aacda5-dee4-4544-94ba-b994cebb757d"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
  Accept: application/json
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 1000
